Description

Hi USoc,

Thank you for all of the previous help you have kindly offered.

I am just looking at the variables | can look at for youth alcohol consumption and | am a bit confused.
In the youth questionnaire, wave 6, you have the following 3 questions in order:

43. Have you ever had an alcoholic drink? That is a whole drink, not just a sip (Yes;No) [YPEVRALC]

44. How many times in the last four weeks have you had an alcoholic drink? (Most days; once/twice a week; 2/3 times; once; never
(skip to 46) [YPDKLM

45. Thinking back over the last four weeks, how many times (if any) have you had five or more drinks on one occasion?
(none;once;twice;three to five times; six to nine times; ten or more times)

46. On how many occasions (if any) have you been intoxicated or drunk from drinking alcohol, for example staggered when walking,
not being able to speak properly, throwing up or not remembering what happened? (likert scales)

In the questionnaire on question 45 (ypdkim), it says if never at this question then skip to 46. Which makes sense as the next
question is on the drinking habits in the last four weeks too.

The dataset for ypdklm code 6 says 'never but g45' (yp5alcdr). Could you explain what this means? Does it mean never at question
44, but there is an answer in 45? (there shouldnt be)

Many thanks

Emily

History

#1 - 07/19/2017 09:10 AM - Stephanie Auty
- Status changed from New to In Progress
- % Done changed from 0 to 10

- Private changed from Yes to No

#2 - 07/19/2017 09:47 AM - Stephanie Auty

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie — Understanding Society User Support Officer

#3 - 07/19/2017 02:47 PM - Stephanie Auty
- Status changed from In Progress to Feedback
- Assignee changed from Victoria Nolan to Stephanie Auty

- % Done changed from 10 to 90

Hi Emily,

This means that the participant had coded “Never” at Q44 (YPDKLM) but had then put something into Q45, instead of skipping that and going straight
on to Q46. So the participant made a mistake, but we don’t know (because this is a paper instrument and so the routing isn’t enforced) whether the
answer at Q44 is wrong (i.e., it should have a non-Never response), or whether the answer at Q45 is wrong (i.e., it should be missing but the
participant put something there). So this label is a note to the researcher, so they can choose whether to exclude the case by dropping their response
to Q45, or to assume that Q45 is correct and use that.

Best wishes,
Stephanie - Understanding Society User Support Officer
#4 - 07/19/2017 02:48 PM - Stephanie Auty

- Assignee changed from Stephanie Auty to Emily Lowthian

#5 - 08/08/2017 03:55 PM - Stephanie Auty

- Status changed from Feedback to Resolved

#6 - 08/08/2017 03:55 PM - Stephanie Auty
- % Done changed from 90 to 100

#7 - 08/30/2017 09:51 AM - Stephanie Auty

- Status changed from Resolved to Closed

07/06/2025

22


http://www.tcpdf.org

